@charset "UTF-8";

@font-face {
    font-family: 'mnglwhite';
    src: url('mnglwhiteotf.ttf'),
         url('mnglwhiteaat.ttf');
    font-weight: normal;
    font-style: normal;
}

body{
	margin: 0px;
	padding: 0px;
	background-color: white;
	color: #333;
	line-height: 140%;}

body,td,th {
	font-family: Optima, sans-serif;
}

a:link {color:#0000FF;text-decoration:none}

a:visited {color:#7171C6;text-decoration:none}

a:hover {color:#FF0000;text-decoration:none}

p{line-height:160%;color:Black}

p#intro{font:italic;line-height:100%}



.ad {
    position: absolute;
	top: 680px;
	left: 20px;
	height: 240px;
	width: 120px;
	visibility: visible;
	padding: 0px;
	}

.top {
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: visible;
	padding: 0px;
	}

.content {
	position: absolute;
	left: 190px;
	top: 150px;
	visibility: visible;
	z-index: 3;
	padding: 5px;
}

.milonicnotice {
	position: absolute;
	left: 30px;
	top: 430px;
	padding: 5px;	
}

.milonicnotice2 {
	position: absolute;
	left: 30px;
	top: 480px;
	padding: 5px;	
}

.style2 {font-size: 9px;
         color: #000099}
.style1 {color: #000099}
.style3 {font-size: small}
.style4 {color: #CCCCFF}
.style5 {font-size: 9px;
         color: #CCCCFF}
.style6 {font-style: italic;
text-decoration: none;}		 

.ajp {font-weight: normal;
         color: #000099;
    font-family: : 平成角ゴシック, ＭＳ ゴシック;}
		 
.asc {font-weight: normal;
         color: #000099;
    font-family: 华文黑体, Hei;}
		 
.atc {font-weight: normal;
         color: #000099;
    font-family: "儷黑 Pro", "Apple LiGothic Medium";}
		 
.avn {font-weight: normal;
         color: #000099;
		 font-size:110%;
		 font-family:Arial, Helvetica, sans-serif;}
		 
		 
.title1 {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

.toptitle {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #333333;}

.red {
	color: #FF0000;
}

.brown {
	color: #CD7F32;
}

.pageHeader {color: #3366CC; text-decoration: none; font-weight: 800; font-size: 150%; display: block;}

.noscriptnotice {
    position: absolute;
	left: 7px;
	top: 100px;
	visibility: visible;
	z-index: 3;
	font-size: 12px;
	font-style:italic;
}

.photo {
	position: absolute;
	left: 20px;
	top: 140px;
	padding: 5px;	
}


.fontpanel {text-decoration: none;
             color: black;
             position: absolute;
	         left: 290px;
	         top: 180px;
	         padding: 5px;}

.fontpanel:link {text-decoration:none;color: white;}
.fontpanel:visited {text-decoration:none;color:yellow;}
.fontpanel:active {text-decoration:none;color:white;}
.fontpanel:hover {text-decoration:none;color:yellow;}

.shading  {background-color:#e9e9e9;} 

.content h1 {
margin: 0 0 20px 0;
font-size: 140%;
line-height: 170%;
}

tr.red td {
	border-style:solid;
	border-color:red;
	border-width: 3px;
	padding: 4px;
}

tr.yellow td {
	border-style:solid;
	border-color:green;
	border-width: 3px;
	padding: 4px;
}

tr.blue td {
	border-style:solid;
	border-color:blue;
	border-width: 3px;
	padding: 4px;
}

